<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>electricidad</class>
 <widget class="QDialog" name="electricidad">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>859</width>
    <height>575</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Dialog</string>
  </property>
  <widget class="QPushButton" name="pushButton">
   <property name="geometry">
    <rect>
     <x>340</x>
     <y>250</y>
     <width>181</width>
     <height>30</height>
    </rect>
   </property>
   <property name="text">
    <string>RESISTENCIA ELECTRICA</string>
   </property>
  </widget>
  <widget class="QPushButton" name="pushButton_2">
   <property name="geometry">
    <rect>
     <x>340</x>
     <y>290</y>
     <width>181</width>
     <height>30</height>
    </rect>
   </property>
   <property name="text">
    <string>INTENSIDAD ELECTRICA</string>
   </property>
  </widget>
 </widget>
 <resources/>
 <connections/>
</ui>
